# Source: dleverton
# Upstream: is aware; unknown whether he wants to do anything with it
# Reason: use autotools to build a proper shared library on amd64

AC_INIT(glkterm, @PV@)
AM_INIT_AUTOMAKE

AC_PROG_LIBTOOL
AC_PROG_CC

AC_OUTPUT([Makefile])
